Subject: Re: [PATCH] contrib/hooks/post-receive-email: checks for gitweb.description

From: Junio C Hamano <[email-masked]>
Date: Sun, 17 Feb 2008 22:03:41 -0800

Bruno Cesar Ribas <[email-masked]> writes:

> Forgoten?! 8^)
> On Tue, Feb 12, 2008 at 10:24:40PM -0200, Bruno Cesar Ribas wrote:
>> I can resend with no problem =)

More like "not so much interested myself, although I did not
have strong objection either".

Typically original author or people who would see much value in
the patch than myself have more incentive and motivation to keep
pushing for inclusion of such a patch, so I tend to trust them
to re-send saying "Here is the final for inclusion, the list
concensus was favorable, and I addressed all the issues raised
during the discussion." if they still care about the patch than
actively fishing for old patches from my mailbox.

On the other hand if such re-push never happens that is a good
indication that nobody is convinced strongly enough to stand
behind the patch, and my time is better spent elsewhere.